@charset "UTF-8";

.zdo_drawer_menu * {margin: 0;padding: 0;outline: none;	border: none;font: inherit;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;-webkit-appearance: none;-moz-appearance: none;appearance: none;text-align: left;	text-decoration: none;list-style: none;}
.zdo_drawer_menu a {color: inherit;	text-decoration: none;}
.zdo_drawer_menu a:visited {color: inherit;}
.zdo_drawer_menu .zdo_drawer_bg {width: 100%;height: 100%;position: fixed;z-index: 999;background-color: rgba(0,0,0,0.4);display: none;top: 0;left: 0;}
.zdo_drawer_menu .zdo_drawer_button {display: block;background: none;border: none;	padding: 0;	width: 38px; letter-spacing: 0.1em;	cursor: pointer;position: absolute;	top: calc(50% - 1.2em); right: 5%; z-index: 1001;text-align: center;outline: none;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar {width: 41px;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar1 {transform: rotate(23deg);background-color: #000;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar2 {opacity: 0;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar3 {transform: rotate(-23deg);background-color: #000;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_menu_text {display: block;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_close {display: block;}
.zdo_drawer_menu .zdo_drawer_bar {display: block;height: 2px; transition: all 0.2s;transform-origin: 0 0;}
.zdo_drawer_menu .zdo_drawer_bar1 {margin-bottom: 6px;}
.zdo_drawer_menu .zdo_drawer_bar2 {margin: 6px 0;}
.zdo_drawer_menu .zdo_drawer_bar3 {margin: 6px 0 6px;}
.zdo_drawer_menu .zdo_drawer_text {text-align: center; font-size: 0.9166666666666666em; font-weight: 500;}
.zdo_drawer_menu .zdo_drawer_close {letter-spacing: 0.08em;	display: none;}
.zdo_drawer_menu .zdo_drawer_menu_text {display: block; color: #000;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_menu_text {display: none;}
.zdo_drawer_menu .zdo_drawer_nav_wrapper {width: 365px;	max-width: 99%;height: 100%;transition: all 0.2s;transform: translate(365px);position: fixed;top: 0;right: 0;z-index: 1000;background-color: #E6F7FF; overflow: auto;}
.zdo_drawer_menu .zdo_drawer_nav_wrapper.open {transform: translate(0);}
.zdo_drawer_menu.left .zdo_drawer_button {right: auto;left: 32px;}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper {transform: translate(-312px);right: auto;left: 0;}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper.open {transform: translate(0);}
/*+++ Default Navigation CSS +++*/
.zdo_drawer_menu .zdo_drawer_nav {padding: 4.5em 1em 0;}
.zdo_drawer_menu .zdo_drawer_nav li a {padding-left: 1.8em; color: #000; font-size: 1.25em; font-weight: 500;}
/* .zdo_drawer_menu .zdo_drawer_nav li a span {margin: 0;padding: 0;display: block;line-height: 0.8em;	font-size: 0.599em;font-weight: 400;} */
.zdo_drawer_menu .zdo_drawer_nav li a span {margin: 0;padding: 0;display: block;line-height: 0.8em;	font-size: 0.599em;font-weight: 400;     font-style: italic; font-family: Open Sans, sans-serif; text-align: center;}
.zdo_drawer_menu .zdo_drawer_nav li a span::before {content: "\A";white-space: pre;}
/* .zdo_drawer_menu .zdo_drawer_nav li {padding: 0.7em 0 0.7em 0;} */
.zdo_drawer_menu .zdo_drawer_nav li {position: relative; padding: 1.3em 0; border-bottom: 1px solid #999999;}
.zdo_drawer_menu .zdo_drawer_nav li a::before {content: ""; background-image: url(../img/right_angle.png); background-repeat: no-repeat; background-size: contain; position: absolute; top: calc(50% - 0.4em); left: 2.5%; max-width: 8px; width: 100%; height: 13px;}
/*+++ Default Button Color +++*/
.zdo_drawer_close {color: #000;}
/* .zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar {background-color: #2693FF;} */
.zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar {background-color: #000;}
.zdo_drawer_img_nav {padding: 0em 1em 1em;}
.zdo_drawer_img_nav .contact_box {max-width: 320px; margin: 0 auto;  padding-bottom: 0.5em;}
.bnr1_box {max-width: 355px; padding: 3em 0 1.5em;}
.hm_bnr1 {max-width: 355px;}
.zd_txt {padding-bottom: 1em; text-align: center; font-size: 1.5em; font-weight: bold;}
.hm_tel,
.hm_mail,
.hm_ste {max-width: 320px;}
.hm_tel img,
.hm_mail img,
.hm_ste img {max-width: 320px;}